Bug 1264666 - [abrt] nautilus: report_delete_progress(): nautilus killed by SIGSEGV
[abrt] nautilus: report_delete_progress(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:75431d73f556ae186cd83add62f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-20 07:56 EDT by Onuralp SEZER
Modified: 2016-12-20 09:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.03 KB, text/plain)
2015-09-20 07:56 EDT, Onuralp SEZER
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: core_backtrace (20.40 KB, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: dso_list (12.91 KB, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: environ (928 bytes, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: maps (64.93 KB, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: mountinfo (3.91 KB, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: open_fds (4.71 KB, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-09-20 07:57 EDT, Onuralp SEZER
no flags Details

  None (edit)
Description Onuralp SEZER 2015-09-20 07:56:52 EDT
Description of problem:
I plugged sd-card and External HDD when I try to delete file from external HDD It's simply crashed and I had re-open the HDD and happened

Version-Release number of selected component:
nautilus-3.17.91-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: report_delete_progress
executable:     /usr/bin/nautilus
global_pid:     6883
kernel:         4.2.0-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #2 report_delete_progress at nautilus-file-operations.c:1552
 #3 delete_file at nautilus-file-operations.c:1726
 #15 delete_job at nautilus-file-operations.c:1834
 #17 io_job_thread at gioscheduler.c:85
 #18 g_task_thread_pool_thread at gtask.c:1283
 #20 g_thread_proxy at gthread.c:778
Comment 1 Onuralp SEZER 2015-09-20 07:56:59 EDT
Created attachment 1075272 [details]
File: backtrace
Comment 2 Onuralp SEZER 2015-09-20 07:57:01 EDT
Created attachment 1075273 [details]
File: cgroup
Comment 3 Onuralp SEZER 2015-09-20 07:57:03 EDT
Created attachment 1075274 [details]
File: core_backtrace
Comment 4 Onuralp SEZER 2015-09-20 07:57:06 EDT
Created attachment 1075275 [details]
File: dso_list
Comment 5 Onuralp SEZER 2015-09-20 07:57:08 EDT
Created attachment 1075276 [details]
File: environ
Comment 6 Onuralp SEZER 2015-09-20 07:57:10 EDT
Created attachment 1075277 [details]
File: exploitable
Comment 7 Onuralp SEZER 2015-09-20 07:57:12 EDT
Created attachment 1075278 [details]
File: limits
Comment 8 Onuralp SEZER 2015-09-20 07:57:17 EDT
Created attachment 1075279 [details]
File: maps
Comment 9 Onuralp SEZER 2015-09-20 07:57:20 EDT
Created attachment 1075280 [details]
File: mountinfo
Comment 10 Onuralp SEZER 2015-09-20 07:57:22 EDT
Created attachment 1075281 [details]
File: namespaces
Comment 11 Onuralp SEZER 2015-09-20 07:57:23 EDT
Created attachment 1075282 [details]
File: open_fds
Comment 12 Onuralp SEZER 2015-09-20 07:57:25 EDT
Created attachment 1075283 [details]
File: proc_pid_status
Comment 13 Egor Zaharov 2015-10-08 10:18:37 EDT
Another user experienced a similar problem:

When trying to permanently delete big directory. About 20000+ files and 80 GiB.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: report_delete_progress
executable:     /usr/bin/nautilus
global_pid:     8157
kernel:         4.2.1-300.fc23.x86_64
package:        nautilus-3.18.0-1.fc23
reason:         nautilus killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Alexander Ploumistos 2015-10-10 13:17:20 EDT
Same here, while working with F23 TC1, I tried several times to delete folders on ext2,ext3,ext4,FAT32 and NTFS volumes and every time nautilus crashed.
Comment 15 Fedora End Of Life 2016-11-24 07:32:42 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:40:39 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.